{
    "key": "group_5ba0c4893cf5d",
    "title": "Post Settings",
    "fields": [
        {
            "key": "field_54be705f09c1f",
            "label": "<i class=\"kalium-admin-icon-po-project-gallery\"><\/i> Featured Image",
            "name": "",
            "aria-label": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0,
            "selected": 0,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54be6ff6e5b9b",
            "label": "Featured Image Placing",
            "name": "featured_image_placing",
            "aria-label": "",
            "type": "select",
            "instructions": "Select where you want to display the thumbnail (or post content format).",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "default": "Use from Theme Options",
                "container": "Boxed",
                "container-wide": "Wide",
                "full-width": "Full Width",
                "hide": "Hide Featured Image"
            },
            "default_value": "default",
            "return_format": "value",
            "multiple": 0,
            "allow_null": 0,
            "ui": 0,
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54be714688863",
            "label": "Image Size",
            "name": "post_image_size",
            "aria-label": "",
            "type": "select",
            "instructions": "",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_54be6ff6e5b9b",
                        "operator": "!=",
                        "value": "hide"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Theme Options",
                "default": "Default Thumbnail Size",
                "full": "Original Image Size"
            },
            "default_value": "inherit",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_619ba118519cf",
            "label": "<i class=\"kalium-admin-icon-po-related-posts\"><\/i> Related Posts",
            "name": "",
            "aria-label": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0,
            "selected": 0,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_619ba131519d0",
            "label": "Show Related Posts",
            "name": "related_posts_visibility",
            "aria-label": "",
            "type": "select",
            "instructions": "Show or hide related posts for this post only.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Inherit from Theme Options",
                "visible": "Show Related Products",
                "hidden": "Hide Related Products"
            },
            "default_value": "inherit",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        }
    ],
    "location": [
        [
            {
                "param": "post_type",
                "operator": "==",
                "value": "post"
            }
        ]
    ],
    "menu_order": 21,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "acfml_field_group_mode": "translation",
    "modified": 1742905353
}
